-- 基础信息
base_info = {
	group_id = 133008319
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 319001, gadget_id = 70900364, pos = { x = 740.464, y = 200.980, z = -1147.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319002, gadget_id = 70900364, pos = { x = 735.788, y = 201.046, z = -1153.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319003, gadget_id = 70900364, pos = { x = 742.394, y = 200.673, z = -1152.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319004, gadget_id = 70900364, pos = { x = 718.932, y = 217.128, z = -1151.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319005, gadget_id = 70900364, pos = { x = 725.323, y = 215.609, z = -1149.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319006, gadget_id = 70900364, pos = { x = 727.700, y = 217.580, z = -1143.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319007, gadget_id = 70900364, pos = { x = 679.249, y = 236.364, z = -1125.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319008, gadget_id = 70900364, pos = { x = 697.023, y = 238.884, z = -1134.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319009, gadget_id = 70900364, pos = { x = 686.147, y = 245.068, z = -1111.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319010, gadget_id = 70900364, pos = { x = 720.488, y = 246.182, z = -1129.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319011, gadget_id = 70900364, pos = { x = 720.906, y = 257.955, z = -1121.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319012, gadget_id = 70900364, pos = { x = 717.417, y = 261.127, z = -1122.559 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319013, gadget_id = 70211011, pos = { x = 711.449, y = 267.421, z = -1114.678 }, rot = { x = 349.967, y = 234.853, z = 7.187 }, level = 26, drop_tag = "雪山战斗中级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 10 },
	{ config_id = 319014, gadget_id = 70900364, pos = { x = 694.670, y = 204.641, z = -1071.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319015, gadget_id = 70900364, pos = { x = 677.647, y = 200.167, z = -1084.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 319016, gadget_id = 70900364, pos = { x = 708.598, y = 202.201, z = -1059.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 319001, 319002, 319003, 319004, 319005, 319006, 319007, 319008, 319009, 319010, 319011, 319012, 319013, 319014, 319015, 319016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
